//
// Created by Tristan on 11/26/2025.
//

#ifndef GL_LOG_H
#define GL_LOG_H

bool restart_gl_log();
bool gl_log(const char *message, ...);
bool gl_log_err(const char *message, ...);
void log_gl_params();
#endif //GL_LOG_H
